## django-ldapdb 0.2.0

=== debian/changelog ===
django-ldapdb (0.2.0-1) unstable; urgency=low

  * Initial packaging (Closes: #730548).

 -- Olivier Berger <obergix@debian.org>  Wed, 04 Dec 2013 14:08:21 +0100
