=== debian/control ===
Source: django-ldapdb
Maintainer: Olivier Berger <obergix@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>, Olivier Berger <olivier.berger@telecom-sudparis.eu>
Section: python
Priority: optional
Build-Depends: python-setuptools, python-all, debhelper, dh-python, python-mockldap, python-django
Standards-Version: 3.9.5
X-Python-Version: >= 2.6
Homepage: https://github.com/jlaine/django-ldapdb
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-ldapdb/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-ldapdb/trunk/

Package: python-django-ldapdb
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: LDAP database backend for Django
 django-ldapdb is an LDAP database backend for Django. It allows you
 to manipulate LDAP entries using Django's models.
 .
 Declaring models using theLDAP backend is very staightforward, you
 simply inherit from ldapdb.models.Model and declare the fields in the
 same way as for regular models. You can even edit the LDAP entries 
 using Django's admin interface.
