=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/django-ldapdb-$1\.tar\.gz/ \
  https://github.com/jlaine/django-ldapdb/tags .*/v?(\d\S*)\.tar\.gz
