## django-ldapdb 1.2.0

=== debian/changelog ===
django-ldapdb (1.2.0-1) unstable; urgency=medium

  * New upstream release 1.2.0
  * Drop the DS rebuild as upstream included the required files to run the
    tests properly \o/
  * Drop d/patches as upstream fixed the dependencies
  * d/control:
    - Bump Standards-Version to 4.1.5. No change required.

 -- Pierre-Elliott Bécue <becue@crans.org>  Wed, 01 Aug 2018 18:45:37 +0200

django-ldapdb (1.0.0+ds-1) unstable; urgency=low

  [ Pierre-Elliott Bécue ]
  * Re-packaging (Closes: #898750)
  * DS build in order to include tests files

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/rules: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field

 -- Pierre-Elliott Bécue <becue@crans.org>  Sat, 19 May 2018 16:56:34 +0200

django-ldapdb (0.2.0-1~bpo70+2) wheezy-backports; urgency=medium

  * Rebuild for correct version of the Python dependencies (with the right
    DIST for cowbuilder).

 -- Olivier Berger <obergix@debian.org>  Mon, 13 Jan 2014 16:54:46 +0100

django-ldapdb (0.2.0-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.
  * Deactivate tests running during build as python-mockldap is not in stable

 -- Olivier Berger <obergix@debian.org>  Tue, 07 Jan 2014 18:26:28 +0100
