=== debian/tests/control ===
Test-Command: python3 setup.py test
Depends: @,
         check-manifest,
         ldapscripts,
         python3-isort,
         python3-factory-boy,
         python3-flake8,
         python3-setuptools,
         python3-volatildap,
         slapd,
Restrictions: allow-stderr,
              needs-recommends
