## django-ldapdb 1.3.0

=== debian/changelog ===
django-ldapdb (1.3.0-1) unstable; urgency=medium

  * New upstream release 1.3.0
  * d/control:
    - Replace my crans address by my debian address
    - Bump Standards-Version to 4.2.1.

 -- Pierre-Elliott Bécue <peb@debian.org>  Sat, 22 Dec 2018 22:37:34 +0100
