=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: django-ldapdb
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Pierre-Elliott Bécue <becue@crans.org>
+Uploaders: Pierre-Elliott Bécue <peb@debian.org>
 Homepage: https://github.com/django-ldapdb/django-ldapdb
 Section: python
 Priority: optional
@@ -10,7 +10,7 @@
                python3-setuptools,
                python3-django,
                python3-ldap
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/python-team/modules/django-ldapdb.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/django-ldapdb
