## django-ldapdb 1.4.0

=== Makefile ===
--- 
+++ 
@@ -5,6 +5,8 @@
 PYWARNINGS = -Wdefault -Werror \
 	     -Wignore::DeprecationWarning:site:165 \
 	     -Wignore::PendingDeprecationWarning:imp \
+	     -Wignore::DeprecationWarning:imp \
+	     -Wignore::PendingDeprecationWarning:distutils \
 	     -Wignore::DeprecationWarning:distutils
 
 default:
