=== debian/changelog ===
django-ldapdb (1.4.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Pierre-Elliott Bécue ]
  * New upstream release 1.4.0.
  * d/control:
    - Raised debhelper compatibility level to 12
    - Bump Standards-Version to 4.4.0. No change required.

 -- Pierre-Elliott Bécue <peb@debian.org>  Sat, 20 Jul 2019 23:29:18 +0200
