=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Homepage: https://github.com/django-ldapdb/django-ldapdb
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-setuptools,
                python3-django,
                python3-ldap
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/python-team/modules/django-ldapdb.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/django-ldapdb
