=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-ldapdb

%:
	dh $@ --with python3 --buildsystem=pybuild

# Done via autopkgtest, see d/tests/control. These tests require a properly
# running slapd server to work. The build tests are not fit to do such a thing.
override_dh_auto_test:
