=== debian/tests/control ===
--- 
+++ 
@@ -8,5 +8,4 @@
          python3-setuptools,
          python3-volatildap,
          slapd,
-Restrictions: allow-stderr,
-              needs-recommends
+Restrictions: allow-stderr
