=== debian/changelog ===
django-ldapdb (1.5.1-3) unstable; urgency=medium

  * Team upload.

  * Adding patches from patch queue branch (Closes: #994257)
    Picking some patches from the upstream development that makes the
    autopkgtest working again.
  * d/control: Update Standards-Version to 4.6.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 05 Nov 2021 17:54:09 +0100

django-ldapdb (1.5.1-2) unstable; urgency=medium

  * Run manage_dev.py for CI tests (Closes: #972874).

 -- Michael Fladischer <fladi@debian.org>  Sun, 25 Oct 2020 20:43:12 +0100

django-ldapdb (1.5.1-1) unstable; urgency=low

  * Team upload.

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Michael Fladischer ]
  * Add debian/gbp.conf.
  * New upstream release.
  * Bump debhelper version to 13.
  * Disable tests through PYBUILD_DISABLE.
  * Set Rules-Requires-Root: no.
  * Clean up django_ldapdb.egg-info/requires.txt to allow two builds in
    a row.

 -- Michael Fladischer <fladi@debian.org>  Fri, 16 Oct 2020 21:13:28 +0200
