=== debian/control ===
Source: django-ldapdb
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Pierre-Elliott Bécue <peb@debian.org>
Homepage: https://github.com/django-ldapdb/django-ldapdb
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-django,
               python3-ldap
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/python-team/packages/django-ldapdb.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-ldapdb
Rules-Requires-Root: no

Package: python3-django-ldapdb
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python3 LDAP database backend for Django
 django-ldapdb is an LDAP database backend for Django, allowing one to
 manipulate LDAP entries through Django models.
 .
 It supports most of the same APIs as a classical Django model.
 .
 This package provides the Python3 library.
