=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-ldapdb
# Done via autopkgtest, see d/tests/control. These tests require a properly
# running slapd server to work. The build tests are not fit to do such a thing.
export PYBUILD_DISABLE=test

%:
	dh $@ --with python3 --buildsystem=pybuild
