=== debian/tests/control ===
--- 
+++ 
@@ -1,4 +1,4 @@
-Test-Command: python3 setup.py test
+Test-Command: python3 manage_dev.py test
 Depends: @,
          check-manifest,
          ldapscripts,
