## django-ldapdb 2.0.0

=== debian/changelog ===
django-ldapdb (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * [c364b27] d/watch: Convert to version 5
  * [334d269] d/gbp.conf: Add some more defaults
  * [2490b2e] New upstream version 2.0.0
  * [ec76326] Rebuild patch queue from patch-queue branch
    Added patch:
    setup.cfg-Adjust-the-version.patch
    Removed patches (included upstream):
    0001-Use-_base_manager-instead-of-objects-when-modifying-.patch
    0002-router-disallow-migrations-on-ldap-connection-and-mo.patch
    0003-Use-get_attname-instead-of-attname-attribute.patch
    0004-tests-add-missing-contribute_to_class-to-fully-insta.patch
    0005-Update-regex-to-be-compatible-with-django-2-to-Djang.patch
  * [0984008] debian: Run wrap-and-sort
    No code changes beside the reordering.
  * [e74e7fb] autopkgtest: Remove the testing call fully
    Upstream is depending on the package volatildap to run any testing.
    This package was removed in 2023 in Debian as it's not in any active
    upstream development anymore.
    The library itself hasn't any dependency on volatildap.
    (Closes: #1119677)
  * [70caab6] d/control: Bump Standards-Version to 4.7.2
    No further changes needed.
  * [0a32e3f] d/control: Remove Rules-Requires-Root
    The setting of Rules-Requires-Root: no is now default.
  * [409418a] d/control: Add Testsuite: autopkgtest-pkg-python

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 08 Nov 2025 10:07:45 +0200
