=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-ldapdb
export PYBUILD_DISABLE=test

%:
	dh $@ --buildsystem=pybuild
